/*
Theme Name: Absolute Home and Office DARK
Description: Child Theme for the Enfold Wordpress Theme.
Version: 1.0
Author: Sean Robert Sutherland
Author URI: https://www.absolutelojack.com/
Template: enfold
*/

/* SRS - Product Page Price Switcher IN DEVELOPMENT */
#chooser{text-align:center; font-size:11px; padding-bottom:10px;}
			.pricebtn{display:inline-block !important; padding:2px 10px; cursor:pointer; text-align:center;}
			#ljpmbtn{background-color:#dad9d7; color:#555555;}
			#ljsmbtn{background-color:#dad9d7; color:#555555;}
			#ljbmbtn{background-color:#dad9d7; color:#555555;}
			#ljpybtn{background-color:#78be20; color:#555555;}
			#ljsybtn{background-color:#78be20; color:#555555;}
			#ljbybtn{background-color:#78be20; color:#555555;}
		.ljpmprice{display:none;}
		.ljsmprice{display:none;}
		.ljbmprice{display:none;}
/* // */

/* SRS - SEM Landing Page Styles */
.customcountdown{max-width:500px; margin-top:0px;}
.av-countdown-cell-inner{background-color:#222720 !important;}
.av-countdown-time{color:#78be20 !important;}
.av-countdown-time-label{}

h1.av-special-heading-tag{text-shadow: 1px 1px 2px rgba(34,39,32, 0.7)}
.starburstleft{display:none; transform: rotate(-20deg); color:#f7f5f4 !important; position:absolute; top:-80px; left:-60px; text-align:center; font-size:40px; line-height:40px; width:167px; height:168px; padding-top:40px; background-image: url("https://homeoffice.absolute.com/wp-content/uploads/2020/11/starburst-bg.png");}
.starburstright{transform: rotate(20deg); color:#f7f5f4 !important; position:absolute; top:-80px; right:-60px; text-align:center; font-size:38px; line-height:38px;  width:167px; height:168px; padding-top:42px; background-image: url("https://homeoffice.absolute.com/wp-content/uploads/2020/11/starburst-bg.png");}

.starburstfma{transform: rotate(20deg); color:#f7f5f4 !important; position:absolute; top:-20px; right:-70px; text-align:center; font-size:30px; line-height:30px; width:167px; height:168px; padding-top:35px; background-image: url("https://homeoffice.absolute.com/wp-content/uploads/2020/11/starburst-bg.png");}
.starburstfma span{font-size:20px; line-height:20px;}

.starburstleft .currency-symbol{color:#f7f5f4 !important; opacity:1 !important;}
.starburstright .currency-symbol{color:#f7f5f4 !important; opacity:1 !important;}

.fmastarburstcontainer{overflow:hidden;}
.fmastarburst{position:absolute: top:0px; left:0px;}

#extra-footer-row{min-height:auto !important;}

.avia-smallarrow-slider .avia-slideshow-arrows{top:-20px !important;}

/* // */

.laptopproducts .pricing-table-wrap .pricing-table.avia-desc-col{border-color:aqua;}

.alternate_color input[type="submit"], .main_color input[type="submit"]{padding:20px 60px 20px 60px; font-size:18px;}

.post-meta-infos .date-container{display:none !important;}
.post-meta-infos .text-sep-date{display:none !important;}

.inner-border-av-border-fat{border-color:#78be20 !important;}

#top label span, #top legend span{color:#dad9d7 !important;}

/* SRS - Correct Border in Price Matrix Top Rows */
.pricing-table.avia-highlight-col .pricing-extra{left:0px; right:0px;}

/*SRS - IN PROGRESS - Show the Homepage Slider Content in the right spot at mobile resolutions */
.ls-container .ls-layers > .ls-hide-on-phone,
.ls-container .ls-background-videos .ls-hide-on-phone video,
.ls-container .ls-background-videos .ls-hide-on-phone audio,
.ls-container .ls-background-videos .ls-hide-on-phone iframe{}
/* //INPROGRESS */

/* SRS - Homepage Slider, Action Button ReStyles */
.avia_iconbox_title{}
#top .avia-button.avia-color-light{font-weight:bold;}
#top .avia-button.avia-size-x-large{font-size:1.5rem; font-weight:bold;}

/* SRS - Product Page (Single Product) */
.srsspa{
    width:48%; margin-left:1%; margin-right:1%;
    float:left; position:relative;
}
.srsspb{
    width:48%; margin-left:1%; margin-right:1%;
    float:left; position:relative;
}
    .srsspa .avia-button.avia-size-medium{width:95% !important;}
    .srsspb .avia-button.avia-size-medium{width:95% !important;}

.srsspa table,
.srsspb table{background:none !important;}
.srsspa tr,
.srsspb tr{background:none !important;}

.spduration{vertical-align:middle; width:30%; font-size:1.1em; text-align:middle; font-weight:bold;}
.spprice{vertical-align:middle; width:40%; font-size:3.5em; text-align:center; font-weight:bold;}
.spcurrency{vertical-align:middle; width:30%; font-size:.8em; text-align:center;}

h1.premiumh1 strong span{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; color:#f9ad30 !important; font-weight:900;}
h1.standardh1 strong span{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; color:#1077a0 !important; font-weight:900;}
h1.basich1 strong span{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight:900;}

@media only screen and (max-width: 767px) {
    .srsspa,.srsspb {
       
    }
    .spduration{font-size:.7em;}
    .spprice{font-size:2em;}
    .spcurrency{font-size:.7em;}
}
@media only screen and (min-width: 768px) {
    .srsspa,.srsspb {
       
    }
}

/* End SRS stuff */

span.pmcurr{font-size:12px;}

/* Hide PARTNERS Page forms (hecod in hader.php is used to showhide one of these based on click selection) */
/* Thisfunctionality ahs been removed. This code only remains for historical reference sake */
.mspform{display:block;}
.resellerform{display:none;}

/* Hide Specific Elements on Specific Pages Only */
.page-id-9619 .main_menu , .page-id-9619 div#footer{display:none !important;} /* Hide Navigation and Secondary Footer on 'Education Promo' Page */
.page-id-10299 .main_menu{display:none !important;}
.page-id-11448 #header_main,
.page-id-11448 #footer{display:none !important;} /* Hide Entire Header on homeoffice.absolute.com/offer/vantage */
.page-id-11682 #header_main,
.page-id-11682 #footer{display:none !important;} /* Hide Entire Header on homeoffice.absolute.com/offer/family-pack-offer */
.page-id-11682 .avia_image .image-overlay{display:none !important;}
/* // */

h3{margin-bottom:11px;}

/* ReStyle fancy ampersands in headings  */
.special_amp{color:inherit !important; font-style:normal; font-size:inherit; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}

/* Emphasize FREE TRIAL link in Main Navigation */
li#menu-item-4018 span{background-color:#78be20; color:#fff !important; padding:10px;}
li#menu-item-4018 span.avia-menu-fx{display:none !important;}

/* New Product Page Table Content */
.productintro{height:320px; padding:10px; border:8px solid #dad9d7 !important; color:; font-weight:bold; font-size:1.8em; line-height:1.2em; text-align:left;}
		
.laptopproduct{height:320px; position:relative; overflow:visible;}
	.lpguarantee{position:absolute; top:-40px; right:-50px; z-index:99;}
	.lprow1{background-color:#90b25a; color:#fff; font-style:italic; padding:3px 0px;}
	.lprow2{background-color:#000000; color:#ffffff; font-size:15px; height:90px; line-height:19px; font-weight:bold; padding:23px 0px;}
	.lprow3{height:150px; padding:10px 10px; text-align:center; background-color:; color:#555555; font-size:18px; line-height:20px;}
		.lprow3 strike{color:#808285; font-size:14px;}
		.lprow3 strong{color:#000; font-size:2.5em; line-height:44px;}
		.lprow3 td{width:100%; height:100%; vertical-align:middle !important; background-color:#dad9d7 !important;}
	.buyitnow{display:block; padding:10px 5px; background-color:#78be20; font-weight:bold; font-size:15px; color:#fff !important; max-width:250px; margin:0 auto;}

.pricing-table.avia-desc-col li{background-color:##90938f !important; text-align:left; min-height:40px !important; min-width:200px; color:#fff !important; font-weight:bold; border-color:#404040 !important;}
.pricing-table.avia-desc-col li img{width:auto; height:auto; height:38px;}
.pricing-table.avia-center-col li{background-color:#dad9d7 !important; border-color:#dad9d7 !important; color:#fff !important;}

.hiddencontent{display:none;}
.showcontent{cursor:pointer !important;}

.mobileonly{display:none; color:#666666;}
		
.pricing-table.avia-center-col{
    -webkit-box-shadow: 0px 0px 4px 2px rgba(64,64,64,1);
    -moz-box-shadow: 0px 0px 4px 2px rgba(64,64,64,1);
    box-shadow: 0px 0px 4px 2px rgba(64,64,64,1);
}
		
		.srsy{color:#90b25a;}
		.srsn{color:#FF0004; font-weight:bold; font-size:20px;}
		.heightfix{line-height:45px;}

/* ReColor the Transparent Header Background (for desktop display) */
#top .av_header_glassy.av_header_transparency .header_bg{background-color:#3f3f3f; opacity:0.4;}

/* Fix vertical alignment of featured item in products price tables */
.pricing-table-wrap{vertical-align:top;}

#persistence .avia-image-container.avia-align-center{margin:0px auto !important;}

/* Temporarily Hide anything */
#hideit,.hideit{display:none !important;}

/* Header: Reposition the Language Flag */
img.wpml-ls-flag{position:relative; top:2px;}
.menu-item-language{position:relative; top:-3px;}

/* Header: Hide the extra 'Flag Icons Language Selction' block */
.avia_wpml_language_switch_extra {display:none;}

/* Main Menu: Hide extra underline hoverstate */
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a:hover .avia-menu-fx{display:none !important;}

/* Offer Page: Hide Navigation */
.page-id-6504 .main_menu {display:none;}

/* Footer Left (Copyright): Re-styling */
.copyright a{text-decoration:underline;}

/* Footer Right (Menu): Re-styling */
#socket .menu{margin-top:0px;}
#socket .copyright{width:50% !important;}
#socket .sub_menu_socket{width:50% !important;}
#socket .sub_menu_socket li{float:right !important; line-height:23px !important; border-right-style:solid; border-right-width:1px; border-left-width:0px !important;}
#socket .sub_menu_socket li:first-child{border-right-width:0px !important;}
#socket .sub_menu_socket li:last-child{padding:0px 10px;}

/* Remove automatic borders from content tables */
tr:first-child th, tr:first-child td, tr th:first-child, tr td:first-child, td, tr { border: none; padding:0px; }

/* Style Price Matrix Content */
ul.pricing-table li.avia-heading-row div.first-table-item{font-weight:bold;}
ul.pricing-table sup{font-size:25px;}

.pricematrixthree div .pricing-table > li:nth-child(4){padding-top:15px !important;}
/* Style '.PriceMatrixThree' , 1st and 3rd blocks */
	/* Row 01 - Heading */
	.pricematrixthree div:nth-of-type(1) .pricing-table li.avia-heading-row,
	.pricematrixthree div:nth-of-type(3) .pricing-table li.avia-heading-row{background-color: #464646 !important; border:none !important;}
	/* Row 02 - Pricing */
	.pricematrixthree div:nth-of-type(1) .pricing-table li.avia-pricing-row,
	.pricematrixthree div:nth-of-type(3) .pricing-table li.avia-pricing-row{background-color: #e3e3e1 !important; color:#474747 !important; border:none !important;}
		.pricematrixthree div:nth-of-type(1) .pricing-table li.avia-pricing-row small,
		.pricematrixthree div:nth-of-type(1) .pricing-table li.avia-pricing-row span.currency-symbol,
		.pricematrixthree div:nth-of-type(3) .pricing-table li.avia-pricing-row small,
		.pricematrixthree div:nth-of-type(3) .pricing-table li.avia-pricing-row span.currency-symbol{opacity:1 !important; color: #5b5b5b;}
	/* Row 3 */
	/* Row 4 */
	/* Row 5 - Button */
	.pricematrixthree div:nth-of-type(1) .pricing-table li.avia-button-row,
	.pricematrixthree div:nth-of-type(3) .pricing-table li.avia-button-row{
	background-color: #464646 !important;
	}
    .pricematrixthree div:nth-of-type(1) .pricing-table li.avia-heading-row .pricing-extra{background-color: #464646 !important; border:none !important;}
/* Style '.PriceMatrixThree' , 2nd block */
	/* Row 01 - Heading */
	.pricematrixthree div:nth-of-type(2) .pricing-table li.avia-heading-row{background-color: #599e01 !important; border:none !important;}
		.pricematrixthree div:nth-of-type(2) .pricing-table li.avia-heading-row .pricing-extra{background-color: #599e01 !important; border:none !important;}
	/* Row 02 - Pricing */
	.pricematrixthree div:nth-of-type(2) .pricing-table li.avia-pricing-row{background-color: #98ce59 !important; color:#ffffff !important; border:none !important;}
		.pricematrixthree div:nth-of-type(2) .pricing-table li.avia-pricing-row small{opacity:0.8 !important; color: #ffffff !important;}
	/* Row 3 */
	.pricematrixthree div:nth-of-type(2) .pricing-table>li:nth-child(3){background-color:#464646; border:none !important; color:#fff;}
	/* Row 4 */
	.pricematrixthree div:nth-of-type(2) .pricing-table>li:nth-child(4){background-color:#555555; border:none !important;}
	/* Row 5 - Button */
	.pricematrixthree div:nth-of-type(2) .pricing-table li.avia-button-row{background-color: #464646 !important; border:none !important;}

.pricematrixthree .pricing-table > li{border:none !important;}
.main_color .pricematrixthree tr:nth-child(2n), .main_color .avia-data-table .avia-heading-row .avia-desc-col, .main_color .avia-data-table .avia-highlight-col, .main_color .pricing-table > li:nth-child(2n), body .main_color .pricing-table.avia-desc-col li, #top .main_color .avia-data-table.avia_pricing_minimal th{background-color:#555555;}
.main_color .pricematrixthree tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra{background-color:#464646;}

/* nu */
span.pricepnt{display:inline-block; padding-bottom:10px !important;}
.pricematrixthree div .pricing-table li.avia-pricing-row small{font-size:13px !important; clear:both;}

div.avia-animated-number-content{margin-top:5px;}
/* /Nu */

/* Style the (Product Page) Price Matrix' */
table.product-matrix{border:1px solid #000; width:100%;}
table.product-matrix tr td div{
width:100%; height:100%;
background-color:red;
text-align:center;
}
@media screen and (max-width: 900px) {
table.product-matrix tr td{display:block;}
#layerslider_2{ min-height: 500px !important; }
.ls-slide { min-height: 500px !important; }
}

/* Theft Recovery Page: Shift Theft Recovery Team image downwards */
.theft-recovery-image-adjust{position:relative; bottom:-80px; z-index: 99;}

/* Custom Formatting for Inner Page Headers with Full-Width Backgrounds, images placed bottom left and responsive */
#onehundredwidth .container{
	width: 100% !important;
	max-width: none !important;
	padding:0; margin:0;
	overflow:hidden !important;
}

/* FONT Formatting */
h1,h2,h3,h4,h5{letter-spacing:1px !important;}
h2{line-height:35px;}
h3{line-height:28px;}
strong{color:inherit !important;}
.red{color:#ec3b41 !important;}
.green{color:#78be20 !important;}

/* Add dropshadow to Sticky HEADER (Global) */
.html_header_top.html_header_sticky #header{position: fixed; box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.1);}

/* Fix 'overflow on image zoom' animation */
.avia-image-container{overflow: visible!important;}

/* Increase LIST indentation (Modified for FAQ page) */
.toggle_content ol, .toggle_content ul{margin-left:2em}

/* Restyle Pagination Dots (Blog/Portfolio/RecoveryStories Page) */
.pagination .inactive{background:#e84d3d !important; color:white !important;}
.pagination .current{background:#c13b2d !important; color:white !important;}

/* ReStyle Form Submit Button (Support Page) */
.alternate_color input[type='submit'],
.main_color input[type='submit']{background-color:#78be20; color: #fff; border:none;}
.alternate_color input[type='submit']:hover,
.main_color input[type='submit']:hover{background-color:#000; color: white; border:none;}

/* ReStyle Global Buttons */
.avia-button:hover{background-color: #000 !important;color: #fff !important;}
.avia-button{-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border:1px solid #fff;}

/* Set Custom width for MEDIUM SIZED BUTTONS */
.avia-button.avia-size-medium {
padding: 15px;
font-size: 1.5rem;
width: 325px !important;
max-width: 100% !important;
font-weight:bold;
}

/* ReStyle the NumberCounter Block */
.avia-no-number{font-size:inherit !important; opacity:1 !important;}

/* BLOG/PORTFOLIO - Remove Link from Blog Title, Featured IMGs */
#top.single-post .big-preview.single-big a,
.blog-meta .small-preview {
pointer-events: none;
cursor: default;
background:none !important;
}

/* Reduce/Normalize Vertical Padding for BLOG/PORTFOLIO Element */
.template-blog .post_delimiter {
margin: 0 0 20px 0;
padding: 10px 0 0 0;
clear: both;
}

/* ReStyle the Testimonial Block */
.avia-testimonial-meta{font-size:9px !important; font-style:italic; margin-top:0px !important;}
.avia-testimonial-name{font-weight:normal !important;}
.avia-testimonial-content{font-size:14px !important; text-shadow: 0px 1px 2px rgba(129,129,129,0.75);}
#top .av-large-testimonial-slider .avia-testimonial-meta-mini{padding-top:10px;}
.testimonial-white .avia-testimonial-name{color:#fff !important; opacity:0.8;}

/* ReStyle "Features Icons Tables" (Products Page) */
.featuretable{width:100%; max-width:100%; text-align:center; position: relative; left: -15px; margin-top:20px; background-color:ffffff !important;}
.featuretable tr{background:none !important;}
.featuretable.alt tr{background-color:#f7f8f9 !important;}
.featuretable tr:first-child td{padding:0px 10px;}
.featuretable td{font-size:16px;}
.featuretable td img{width:46px; max-width:100%; height:auto;}
.nobg{background-color:transparent !important;}

/* Style "TopTen Chalkboard Design" (Education Page) */
#toptenchalkboard{
background:url(https://absolutelojack.staging.wpengine.com/wp-content/uploads/2019/07/chalkboard-texture.jpg) top left no-repeat; 
background-color:#1d1d1d;
font-size:25px; 
width:75%; 
margin:0 auto; 
border:7px #707070 solid; 
padding: 3%; 
font-family:'Indie Flower',cursive;
}
    #toptenchalkboard ol li{color:#78be20; margin-bottom:5px;}
    #toptenchalkboard ol li span{color:#fffff4 !important; opacity:0.9;}
#top .av-flex-placeholder{width:3%;}
/* // */

@media only screen and (max-width: 767px){
  .featuretable td{border:none;}
}
@media only screen and (max-width: 400px){
  .featuretable{display:none !important;}
  
}

/* General Mobile Only instructions */
@media only screen and (max-width: 767px){
	/* Hide Unwanted Page Elements */
	.srs-nomobiledisplay,#trustedpartners, #hotspotneighborhood, #persistence{display:none !important;}
	/* Remove left/right padding from content elements */
	.srs-nomobilepadding{padding-left:5% !important; padding-right:5% !important;}
	/* Fix secondary menu link color */
	
	/* Transparent header Background color, change it back to white */
	#top .av_header_glassy.av_header_transparency .header_bg{background-color:#ffffff;}
	/* Applies to Hidden Feature Descriptions on NEW Products page */
	.mobileonly{display:inline-block;}
	.heightfix{line-height:24px;}
    
    /* Hide Element only for mobile version */
    .hidemobile{display:none !important;}
    
}

/* Add mobile responsiveness for "(Red) Counters" (Homepage) */
@media only screen and (min-width: 768px) and (max-width: 890px){
    strong.heading.avia-animated-number-title { font-size: 22px!important; }
}
@media only screen and (min-width: 891px) and (max-width: 1200px){
    strong.heading.avia-animated-number-title { font-size: 28px!important; }
}
    
    

/* Education Page, Toggle Colors Section Re-Style */
div.topten section.av_toggle_section div.single_toggle p.toggler{background-color:#599e01; color:#fff; font-size:18px; line-height:30px;;}
div.topten section.av_toggle_section div.single_toggle div.toggle_content{background-color:#bade90;}
div.topten .toggle_icon{top:17px;}


/* Partners Page, Reformat the Form to allow for liquid 2 column inputs */

.formhalf{padding:10px 20px; position:relative; overflow:hidden;}
    /*
    .formhalf div{width:50%; float:left;}
    
        .formhalf div input:not([type=submit]), select{height:33px; line-height:33px;}

    @media only screen and (max-width: 767px){
        .formhalf div{float:none; width:100%;}
    }
*/

